Bug 1128913 - Traffic Control Documentation.
Summary: Traffic Control Documentation.
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Timothy
QA Contact: brice
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 20:14 UTC by Eric Rich
Modified: 2018-12-06 17:43 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22863, Administration Guide-2-1.0 Build Date: 08-08-2014 13:44:28 Topic IDs: 23616-632055 [Specified]
Last Closed: 2016-07-13 14:17:20 UTC
tpoitras: needinfo-


Attachments (Terms of Use)

Description Eric Rich 2014-08-11 20:14:31 UTC
Title: Capacity Planning and Districts

Describe the issue:

Need documentation on Limiting / using Traffic Control. How to manage application using Traffic Control as well as how to set limitation in the node profile. 

Suggestions for improvement:

At a bare minimum explain how to enable / disable this feature of OpenShift on the nodes. 

# To enable bandwidth settings in resource_limits.conf this can be set to true.
# Changing this value requires restarting the MCollective service on the Node
# as well as starting the openshift-tc service.
TRAFFIC_CONTROL_ENABLED=false

Additional information:


Note You need to log in before you can comment on or make changes to this bug.